
.format1 {width:900px;margin:0 auto;}
* {padding:0;margin:0;}
a {text-decoration:none;color:black;}
body {background:rgba(240, 240, 240,1);}
/*底部小字*/.bottom-text {text-align:center;font-size:1rem;font-family:'HYQIHEI';font-weight:600;line-height:1.5rem;letter-spacing:2px;padding-top:10px;user-select:none;}
/*透明返回按钮区域*/.backbutton-area {width:60px;z-index:910;height:60px;background:white;box-shadow:0px 0px 5px rgba(100,100,100,0.4);position:fixed;bottom:15px;right:15px;font-family:'icomoon';vertical-align:middle;line-height:60px;border-radius:10px;font-size:1.3rem;text-align:center;user-select: none;}
@media screen and (max-width:800px) {
    .backbutton-area {top:15px;left:15px;}
}
.icomoon {
    font-family:'icomoon';
}
.icomoon-update {
    font-family:'icomoonupdate';   
}
/*白色主题*/
 .Setting-colour0 {background:rgba(240, 240, 240,1);}
.std-background0 {background:white;}
/*黑色主题*/
.Setting-colour1 {background:rgba(50,50,50,1);}
.std-background1 {background:black;}
@media screen and (min-width:2000px) {
            .head-image {background-size:2000px;}
}